=== debian/control ===
Source: red-orange-rage-icons
Section: user/desktop
Priority: extra
Maintainer: Mike Fila <Mikeyfila@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: red-orange-rage-icons
Architecture: all
Depends: theme-customizer
Description: Red Orange Rage Icons inspired by Reddit
XSBC-Bugtracker: http://bugs.maemo.org
