=== debian/control ===
--- 
+++ 
@@ -8,5 +8,69 @@
 Package: red-orange-rage-icons
 Architecture: all
 Depends: theme-customizer
-Description: Red Orange Rage Icons inspired by Reddit
+Description: Red Orange Rage Icons
 XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
+ bWFnZVJlYWR5ccllPAAADZxJREFUeNrsWnlsFOcVf7Oza6/XNua0MWBMTnLhcIZwFhAhCAhQk4QA
+ UZCSFlCOEgQtQaWNVIW2iqDwByFVwxERRRCOAikUEQiQEArBUGOOcN8YMBhwbGzvPX2/NzP2t7Oz
+ TvpXFakjPWY9Ozvf+733e8f3Bs0wDPopHx76iR/ehk/9+hG1bEnUvz/Ro4/2pVatBpHH04q/adpF
+ WorPzr+dTzGa+M75FE2LUTB4kq5c2UYHD5bT6dNEW7c6AOg6+8PjJ8P4kMrLJ/GNPrp3L7XSHuvc
+ 8Nlo/NsNjK1ogmiNn+PK9YTf8AUvq9mmDVFOziUGM4v1XJfsgcpKjdLSlrPiE+jAAWIQ/NC4O+l0
+ h3iUswpMc1E+7pCYi7h5JCODqKiokDp1Wk0VFcP5yg6xkx3EIV1/Or2gYB9VVxPdvQtvJFtctyCr
+ ZxEjEYDHAcBWKK6AaFBYa/wcdZxV+9nGvO8+it25s0evqhqY4IEKopHtb9wgPRo16aQqrytKew3r
+ rIiumSBSAXB6QJTTkpXGGlHN/H1UAWlTHMZmZtTG412bOSnEds/LY+V1J9d1RVGfpbzPBYyPb/Z6
+ TNFZPJoptvaieNyUKP8dsc5RS+kGD9qxpDUawAaBa7EY1ROlJwGImfiSlfcpyvusv+3P6XyDn79M
+ h/CFND77dAFhMAVvhg06H9TospFBR2PNKNAqlzJuXabO1VeoazZRO6wajJoSjlugbe8ZpsLkAGE6
+ 0UgOYmfoOC2fZimPs5+/zEwnCkD4gt8nAO5pHrrFC+2uCFFJ4AHqN3o8FfXuRyOZt9eXLqWhQ4fS
+ +vXrafW5c7T9xB6a35E9HgwT1bHUhsyzxwJig7DdYDhiwgVAovK6Yu00apRM/qcZZ4QsvwkiI10A
+ fHrxHl14YiT1f2YEdW2TR0/7/Zy6gyIHDx6kffv2ifLt27enJUuWUHp6Ov3ltbE0M/MSeQKseEaQ
+ qAbCBKmLJqZRO91Gk0F4U6ZJm+M+xfLZrHROgAEELAAsGWn06blqyvzlfJpbPC459bMCs2fP5gyd
+ RpMnT6ZmzZrR6tWrBdjgWX+iBX+YRr9uy9ZP85n5HsGq1fIvw0qdMBJrhvFDANQAtZXPSjOVz8m0
+ AGQIgJK7Yaoc+BpNUpSvqKig7OxsusFZ7ebNm7R3717KzMykqqoq8vl8FIlEaNmyZfTdd99Rx56j
+ aX3pKhqXn2mmbuG9YabNeNRU3K12uPZCHkfKtCkEzmeblo/z+ZYvjS7EdVpz6R5tSO9O02f+Rn5e
+ X18v59u3b9OiRYvo/PnztG7dOu4ArlA4HKbXX3+dO5RW1KVLF+4EttJDDz1Ejz32GM09GqRtt1nZ
+ ZpZxsFY2Gyjd08gAr9Gom+YGQC1WuiM9gvegDEt1ehr9vbyOFh+5Rb8vDVFFbZTef/992rx5M3ce
+ ZusBK1+9epVat25N33//vQAYM2YMBQIBGjJkiHjis88+k8/PP/88FY+fSH8suUHRgN/0rLUWBXyJ
+ qVotlkkUSipYFmqkyEwrYPmcydaZUphHE7eW0+7dOygrK4uWcoZ5++23hdcbNmwQpa9du0arVq2i
+ O3fuUJ8+fWjcOJNiAFFcXJzg+ClTpogBvq0KU78cXiuCtMoxUM9rIks1VGrDLJquFLKR6UYiEOR5
+ DlQzZabTjut19Nv9t2nmwo/p5MmTNHfuXDp8+DBNmjRJLPvOO+9Qjx49hD5nzpzhwllO7dq14z4s
+ J2W7WVhYSG+99Rb9u5KzELwQsLIbUjRqjU0f2wua0QSF1CwE+mT4TAB+U07UxCj/mckSqKDGu+++
+ SytWrKBZs2aJFWH5N954QwC14Q4SgdyhQ4cmAeAYP348ldZmkGGt07AmCqTaNHqMBAo5PGAkNmg+
+ j/kAq9IazP/tF6rF8l999RUniji1aNGCE4cmWWfQoEG0fPlyUfrLL78UgEVFRby9eFTubepA/GgF
+ RfTxsdvWmva6LF7NAYJ+wAO2oK9J080WgeWf56voWEUdPfLII6LQ8OHDkxTJzc2lsWPHCrABAwbQ
+ wIED6dSpU7Rz105ucu8m1QgctbW1dPnyZQn6sqwuVAmOW2uKeF2aRdcg1lwA+LwN8rfD12jm7Dmi
+ 1MMPP8wtekaSQlD8hRdeEKVAJRQupNIjZUcoM5ApAY3jHLcTnTp14rql0/79+2nbtm1cx7xU0LkL
+ bSw9Rb9or5t9lfRWWnKnmxKACsTuLHWzy8zvOoB+zgULQee6UWMqtcS2lI9u3brxvugAdezYUdqH
+ tWvXSrCDVqgFyFgochcvXqRLly5Ja/HSSy8JiKVnj/Gap3hNszE0C1zMtU33Jm0V1e0imiobAD/E
+ w9YqKyuTRZBZoPCtW7dEqZqaGt5O95fMA6ui30HwfvDBB2LpYcOGScpFRZ42bZrQEPGB4B4xYoQ8
+ 6/HHH5fsFchplbCupE7NfafnSdqAq2e7p2dBewwOl5SUCFeh8CeffEJ+btrwGQqcOHFCgKEWjBw5
+ UnL+119/LX0QOtE9e/bIdaRM9EeDBw8W0JWVlVKdcRw/fpzZ6rU6Uk3pTN332p6UUwSXL1oyv2Fh
+ pE2Aqaurox07dtCTTz4ploQib775pvB/6tSpYuFXX31VrAoaAcDKlSulO+3Vq5e0HGfPnpV2Agfq
+ CAzSunUrc03tBxVzUMhwGXfY3SAf999/P0342VBavHixpFLEQmlpqSgIL4DHsHpdfZ1wHG3CzJkz
+ 6bnnnqOJEyfS6dOnaf78+RID8+bNo6eeeoqaN29OX3zxhdwDo8CDFKwhKjEUXYwfMdhKpXjckLPG
+ abOaN/xw+YQJE4T7Fy5ckPQXCoWob9++vCfNoxdffJEKOxZK47Zs+TJRCNZHxUZAIz5AKYDZsmWL
+ eAn0g3fgAbNqNzfXVcU5kmnSA7bYe1hLDpYckI0JGjMEIfocUAFBjcqMGEABg2Kg2qZNm+Qe1Av0
+ P6AYshSKFqiCyg3vwbMwAoIZHWrbtnmJazcBwNPk3CaKjXesQdq3yKajR49KH9+5c2fJ6bAo6ANK
+ tW3bVqowMhUURU+Ea0iX8E7v3r0pGo1yE7hb7gflsFdA9YZ38VzEVUGHgoR1KWYkDr5SAnBuGgAg
+ wh/CMekQffGwUAiLweXmuCYugQggO3fulKCGsgAAq6LFQNaCsp9//rncj5RqZx48D/fYMYQ9BSgl
+ HSnWhkSNRN1cKRR3EYw+wmhtI3LOjVdLcXr55ZfpvffeE77exxt2WBX8RYpF5UU1Ru4fPXq08B3g
+ sAuDB9BmgD4IYngBewcoDKqhDYf3Og0b3LhuKGoCsAdgKQEY1rAJfLMnZvhhyHpIMEIDm/voIgc0
+ skX37t3F2ujlcWBhbGJ69uwpTd306dPFoqmOV155hWbMmCHg0Zag7b5+/bpkMdEF62LcogKIW3rF
+ jSYoFFMmZhG+WM8Pqg+L9MvR6Oi2dRKw6DDR+4CzsCCsCfeDFlDMqTzotHHjRmnskL2QPvEcXEfb
+ AeDffPONVONw2FxPNjMAoM5N45ahkwC4DVsBAlaoC/EDQ5TGDxwSOU/f7vuXUARtAdzu4SoN5ZGN
+ oBhooR5HjhyRTTy+w+4Nef+jjz6SOoI2BGDtdAp6LVnyobkm5kShmDm5SzEzdfGAdaM98gvFzaFT
+ bVBkVJ6f9q1dIXQBx0EBFC1YEaAQnAhIyMKFC2nNmjWSmdC5ogOF0gAOysyZM0daC2QleAbBDCPc
+ 3b7GWjNkssDWJ6ZMKFxjIGZBsvmvW5scWAJDJ5nbeOiJwgeks3z22WelOKGYgUoIXnhiwYIFYlUE
+ LlppBD2CHd+jwbN7o127dsk9KIwFBQWUn58vIItqrnMbHTLpG0FGcgx7400VMtsD0sQZ5jkYMydm
+ ujm3SQ+eFq5CORQepEy0B6NGjRIFYEkUNXyHngjZB52oeuAeKP7ggw/S9u3bJYshgP+xchlN0yOm
+ wcKGCcBmQyxxJuQ+2FJp1NB/8z+1/FCtTm7pY4ToyvEyKh4zWjYjhw8dpFKWbt26Ul6b1lR+9TIV
+ jx0jHkIKra6ppq1bNktsgOPIYgjenlzoevXoTjEO2kOHDlGIvdhyy0rK9QdNo6nKu70zUF9wlOn6
+ Xztr2lS/Op1zm40GvObQKcuvDHfTEqfTGA9a3iLNji97tG4VJ+T5UNikSZ3F93v1puWhfFiT6WID
+ hWwa8bOYYKH8aNSferhre6FhTm8ogR4xFQiGkqbT5v5Vb9zJJQAwXABYKRoxJpku2kgbVflo6ldP
+ 3pS7gZhjP2AYyos5ZIaQFDeq1c3ZjQDQLQC6tYuyxO5qkwBEzTQJiViKNyitKB91H60nAGDHGTHn
+ t+oFW/G4WvCwaMSkgTdkTQ8sUd/Q2K15zBb17Yyd9VSFNSWVJysfdgNQQXSsLcb/biDU16JxUtoN
+ 5fWQSPzHv6VUX+45a0+KlEnWLdcMo6rQCeAa0aaYYfy5paZlZrvFRFRVwF7ccAyctP/uLaVa+aPa
+ j3rdegb7ZqLNfZwAbhNduWEYv+LN3LIBzNt8KwklgFAX1y0r2vPUpt5Quj0j7jSGA5jDeXjlcZxp
+ uJdPTNbfJVEowl/yb5cfMIybZYYxI1fTijhZZiTYQX1P5aSK+qbeOUFw3a6qb1+S22Q1g2BPVmUY
+ vImlLZw75zFLKpLqwP//t8r/6PiPAAMAo5cEnury22UAAAAASUVORK5CYII=
