=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: red-orange-rage-icons
 Architecture: all
 Depends: theme-customizer
-Description: Red Orange Rage Icons
-XSBC-Bugtracker: http://bugs.maemo.org
+Description: package has problems not readyfor download
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7322&goup_id=2173
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAADZxJREFUeNrsWnlsFOcVf7Oza6/XNua0MWBMTnLhcIZwFhAhCAhQk4QA
