## red-orange-rage-icons 0.1.0-1

=== debian/changelog ===
red-orange-rage-icons (0.1.0-1) stable; urgency=low

  first build:second third, and fourth apha testing, 0.1.0 first announced released

 -- Mike Fila <Mikeyfila@gmail.com>  Fri, 27 May 2011 20:10:51 +0000
