=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: red-orange-rage-icons
 Architecture: all
 Depends: theme-customizer
-Description: package has problems not readyfor download
+Description: Red Orange Rage Icons inspied by reddit.com ...special thanks to tmo user misiak !only on maemo! ;)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=7322&goup_id=2173
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
