=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/red-orange-rage-icons" install
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons"

#	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/26x26/hildon/extcalllog.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/extcalllog.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/26x26/hildon/general_share.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/general_share.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/26x26/hildon/maemo-mapper.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/maemo-mapper.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/26x26/hildon/pkg_tuner.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/pkg_tuner.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/26x26/hildon/statusarea_sharing.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/26x26/hildon/statusarea_sharing.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/22x22/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/22x22/hildon/general_share.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/22x22/hildon/general_share.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/22x22/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/22x22/hildon/statusarea_sharing.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/22x22/hildon/statusarea_sharing.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/32x32/apps/com-gameloft-app-asphalt5.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/com-gameloft-app-asphalt5.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/32x32/apps/gpodder.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/gpodder.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/32x32/apps/khweeteur.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/32x32/apps/leafpad.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/leafpad.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/32x32/apps/marble.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/32x32/apps/marble.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/browser_history.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/browser_history.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/connect_manager_wlan_securitylevel3.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/connect_manager_wlan_securitylevel3.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/connectivity_wlan_securitylevel3.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/connectivity_wlan_securitylevel3.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/fcamera.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/fcamera.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/filebox.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/filebox.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_add.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_add.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_application_call.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_application_call.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_application_manager.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_application_manager.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_backspace.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_backspace.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_backup.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_backup.png"
	mkdir -p "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/"
	cp -a "src/usr/share/icons/red_orange_rage_icons/64x64/hildon/general_calendar.png" "$(CURDIR)/debian/red-orange-rage-icons//usr/share/icons/red_orange_rage_icons/64x64/hildon/general_calendar.png"
