## red-orange-rage-icons 0.1.0-2

=== debian/changelog ===
red-orange-rage-icons (0.1.0-2) stable; urgency=low

  first build:second third, and fourth apha testing, 0.1.0 first announced release, -2 added qthello and debian icons cleaned up a few icons

 -- Mike Fila <Mikeyfila@gmail.com>  Sat, 28 May 2011 21:53:06 +0000
